Status: Resolved Priority: Should have
Created: 2014-05-27 Assigned To: Oliver Hader
PHP Version: 5.3
Subject: Preview links are shown for deleted pages
Description

Preview links should not be shown in the backend, if pages are deleted in a workspace.
Currently both page tree context menu and workspaces module offer a preview for deleted pages which results in a "broken rootline"
error once being clicked.

Associated revisions
Revision ebce207f - 2014-06-12 16:25 - Oliver Hader

[BUGFIX] Preview links are shown for deleted pages

Preview links should not be shown in the backend, if pages are
deleted in a workspace. Currently both page tree context menu
and workspaces module offer a preview for deleted pages which
results in a "broken rootline" error once being clicked.

Resolves: #59142
Releases: 6.2
Change-Id: Id398ace2deb7dc6f000c7960d23f940b694d6229
Reviewed-on: https://review.typo3.org/30471
Reviewed-by: Wouter Wolters
Reviewed-by: Krzysztof Adamczyk
Tested-by: Krzysztof Adamczyk
Reviewed-by: Zbigniew Jacko
Tested-by: Zbigniew Jacko
Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter

History
#1 - 2014-05-28 13:12 - Oliver Hader
- Assigned To set to Oliver Hader

#2 - 2014-05-28 13:12 - Oliver Hader
- Status changed from New to Accepted

#3 - 2014-05-28 14:05 - Gerrit Code Review
- Status changed from Accepted to Under Review
Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/30471

#4 - 2014-06-12 16:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ebce207f18311b0042369bb04248bc0695f03a82.
